{% extends "base.html" %}
{% block body %}
    <form method="post" action="{{ url_for('dnsvs.edit_range_descr', area=area.name, suffix=area.suffix) }}">
        {{ descr_form.hidden_tag() }}
        <div class="input-group">
            <input class="form-control" name="{{ descr_form.description.name }}" value="{{ descr_form.description.data }}"
                   placeholder="{{ colnames['DBNetArea']['description'].short_title_abs }}">
            <div class="input-group-append">
                <button type="submit" class="btn btn-outline-success">Änderung in Transaktion übernehmen</button>
            </div>
        </div>
    </form>

{% endblock %}
